Subject: ***SPAM*** 83.053 (5) You can be assured of success by clicking here.

From: "bagja Doolan" <[email-masked]>
Date: Fri, 1 Feb 2008 14:13:35 -0400

There will be no stopping you after this. Your powers are soon to be unleashed.